
body{
    background-image: url("/bg/03.png");
    background-position: top center;
    color: var(--white);
    text-align: center;
    font-size: calc(0.5em + 0.8vmax);
		@media (max-width: 700px) {
			font-size: calc(0.8em + 0.5vmax);
	}
}

#holdme{
    max-width: 900px;
    background: var(--seventy-black);
    margin: 0 auto;
    text-shadow: var(--heavy-text-shadow);
    padding: 50px;

    @media (max-width: 700px) {
        max-width: none;
        padding: 2em;
    }
}

h1{
    margin-top: -0.5em;
}

hr, header, main > section, article{
    border: 0;
    border-bottom: 0.14em dashed var(--fifty-white);
}

blockquote {
    background: var(--fifty-white);
    color: var(--black);
    padding: 0.5em 1em;
    border: 0.2em inset var(--fifty-brown2);
    text-shadow: var(--literal-text-shadow);
    text-align: center;
    margin: 1.5em auto;

    strong, b{
        color: var(--black)!important;
        font-size: 1em!important;
        text-decoration: none!important;
    }

    :is(strong, b)::first-letter{
        font-size: 1em!important;
        letter-spacing: initial!important;
    }
}

a{
    color: var(--white);
}

a:is(:hover, :focus){
    color: var(--mint);
}

main > section{ 

    margin: var(--double-gap) auto;
    padding-bottom: var(--double-gap);

    h1{
        font-size: 2em;
        max-width: 22ch;
        margin: 0 auto 0.5em auto;
    }

    .tags{
        margin: 1em auto;
        text-align: left;
        width: 60%;

        @media (max-width: 700px) {
            width: 100%;
        }
    }

    blockquote + p, a:last-child{
        font-size: 1.05em;
    }

    a:last-child{
        background-color: var(--fifty-brown4);
        border: 0.14em inset var(--fifty-brown3);
        text-decoration: none;
        padding: 0.5em 3em;
        display: block;
        width: fit-content;
        margin: 1em auto;
        font-variant: small-caps;
        letter-spacing: 0.055em;
    }

    a:last-child:is(:hover, :focus){
        background-color: var(--fifty-brown3);
        border-color: var(--fifty-brown2);
    }

}

.summary{
    text-align: center;
}

:is(.tags, .summary) strong{
    font-size: 1.14em;
    color: var(--mint);
    text-decoration: underline solid 1px var(--fifty-white);
    display: inline-block;
}

:is(.tags, .summary) strong:first-letter{
    font-size: larger;
    letter-spacing: 0.05em;
}